@charset "UTF-8";

/* ------------------------------ info ------------------------------ */

main {
	
}

/* ------------------------------ 書誌情報 ------------------------------ */

div.book-info {
	overflow: hidden;
	padding-bottom: 10px;
	margin: 0 .5em;
}

div.book-left {
	border: 1px solid #ccc;
	border-radius: 3px;
	box-shadow: 0 2px 5px rgba(0,0,0,0.26);
	width: 400px;
	height: 450px;
	float: left;
}

div.book-left .img {
	width: 400px;
	height: 400px;
	line-height: 400px;
	text-align: center;
	vertical-align: middle;
}

div.book-left .img img {
	max-width: 350px;
	max-height: 350px;
	vertical-align: middle;
	border: 1px solid #ccc;
}

div.book-left .img img.no-border {
	border: none;
}

div.book-left p.tameshi {
	text-align: center;
}

div.book-left p.tameshi a {
	display: inline-blcok;
	background: #eb9a1b;
	border-radius: 3px;
	font-size: 16px;
	font-weight: bold;
	color: #fff;
	padding: 10px 40px;
	text-decoration: none;
}

div.book-right {
	width: 550px;
	float: right;
}

div.book-right p.series {
	font-size: 16px;
	line-height: 1.6;
}

div.book-right h1 {
	font-size: 24px;
	font-weight: bold;
	line-height: 1.6;
}

div.book-right p.author {
	font-size: 16px;
	line-height: 1.6;
}

div.book-right p.grade {
	margin-top: 1em;
}

div.book-right p.grade span {
	background: #ddd;
	border-radius: 2px;
	font-size: 12px;
	display: inline-block;
	margin-right: 0.5em;
	padding: 5px 10px;
}

div.book-right p.grade span.A { background: #e8e7d3; }
div.book-right p.grade span.B { background: #e9dfcf; }
div.book-right p.grade span.C { background: #e8d3dc; }
div.book-right p.grade span.D { background: #dbd0e2; }
div.book-right p.grade span.E { background: #d3d0e2; }
div.book-right p.grade span.F { background: #d0d9e2; }
div.book-right p.grade span.G { background: #d2e2e3; }
div.book-right p.grade span.H { background: #d2e3d7; }
div.book-right p.grade span.Z { background: #dbe3d2; }

div.book-right dl.data {
	font-size: 14px;
	margin-top: 2em;
	margin-bottom: 1em;
	line-height: 1.6;
	overflow: hidden;
}

div.book-right dl.data dt {
	width: 120px;
	float: left;
}

div.book-right p.price {
	font-size: 14px;
	line-height: 20px;
	margin-top: 20px;
}

div.book-right p.price span {
	font-size: 18px;
	font-weight: bold;

}

div.book-right p.price em {
	background: #aaa;
	border-radius: 10px;
	font-size: 14px;
	font-weight: bold;
	color: #fff;
	display: inline-block;
	margin-left: 1em;
	padding: 5px 30px;
}

div.book-right p.status-msg {
	line-height: 1.6;
	color: #ff0000;
}

div.book-right p.status-msg s {
	font-size: 14px;
	color: #333;
}

div.book-right p.btn {
	clear: both;
	margin-top: 40px;
}

div.book-right p.btn a {
	display: inline-blcok;
	background: #eb9a1b;
	border-radius: 3px;
	font-size: 16px;
	font-weight: bold;
	color: #fff;
	padding: 10px 40px;
	text-decoration: none;
	margin-right: 20px;
}

div.book-right ul.btn li.cart a {

}

div.book-right ul.btn li.shop a {

}

div.book-right div#store-list {
	display: none;
}

p.book-catch {
	font-weight: bold;
	line-height: 1.6;
	margin-top: 40px;
	padding: 0 50px;
}

div.book-detail {
	line-height: 1.6;
	margin-top: 20px;
	padding: 0 50px;
}

p.link-special {
	text-align: right;
	margin-top: 20px;
}

p.link-special a {
	display: inline-blcok;
	font-size: 16px;
	padding: 10px 40px;
	text-decoration: none;
	margin-right: 20px;
}

/* ------------------------------ 付属情報 ------------------------------ */

div.book-sub div,
div.book-relation div {
	margin-top: 40px;
	padding: 20px 50px;
	border: 1px solid #ccc;
	border-radius: 3px;
	box-shadow: 0 2px 5px rgba(0,0,0,0.26);
}

div.book-sub div h3 {
	font-size: 16px;
	font-weight: bold;
	line-height: 1.6;
	margin-top: 1em;
}

div.book-sub div h3 span {
	font-size: 14px;
	font-weight: normal;
}

div.book-sub div p {
	line-height: 1.6;
}

div.book-sub div p.ar {
	text-align: right;
}

/* ------------------------------ ショッピングカート ------------------------------ */


ul.shop-flow {
	display: -webkit-flex;
	display: flex;
	-webkit-justify-content: center;
	justify-content: center;
}

ul.shop-flow li {
	border-radius: 5px;
	padding: 20px;
	font-weight: bold;
	width: 140px;
	background: #eee;
	color: #ccc;
	margin: 40px 10px;
	text-align: center;
	position: relative;
}

ul.shop-flow li i {
	position: absolute;
	left: 180px;
}

ul.shop-flow li.cnt {
	background: #ccc;
	color: #333;
}

p.cart-msg {
	padding: 20px 60px;
	line-height: 1.6;
}

p.cart-msg strong {
	display: block;
	font-weight: bold;
	text-indent: -1em;
}

p.cart-msg strong:before {
	font-family: FontAwesome;
	content: "\f152";
	color: #ffb137;
	font-weight: bold;
	font-size: 1.2em;
	padding-right: 0.2em;
}

table.cart-list {
	margin: 40px auto;
	width: 90%;
}

table.cart-list th,
table.cart-list td {
	padding: 10px;
	border-bottom: 2px solid #ccc;
}

table.cart-list th {
	font-weight: bold;
}

table.cart-list td {
}

table.cart-list .title {
	text-align: left;
	width: 50%;
}

table.cart-list .price {
	text-align: right;
}

div.cart-box input {
	border: 0;
	font-size: 16px;
	padding: 10px;
	border: solid 2px #ccc;
	width: 3em;
	border-radius: 5px;
	box-shadow: inner 0 0 4px rgba(0, 0, 0, 0.2);
}

div.cart-box input:focus {
	border: solid 2px #f8c180;
}

div.cart-box button {
	border: none;
	text-transform: uppercase;
	color: #fff;
	cursor: pointer;
	border-radius: 3px;
	font-size: 16px;
	font-weight: bold;
	padding: 10px;
	background: #eb9a1b;
}

div.cart-box td button {
	background: #888;
}

div.cart-box button:hover {
	opacity: 0.7;
}



dl.cart-subtotal {
	border-bottom: 3px solid #999;
	margin: 20px 50px 20px 40%;
	overflow: hidden;
}

dl.cart-subtotal dt {
	width: 70%;
	float: left;
	line-height: 28px;
	text-align: right;
	vertical-align: bottom;
}

dl.cart-subtotal dt span {
	font-size: 14px;
}

dl.cart-subtotal dd {
	font-weidht: bold;
	font-size: 28px;
	line-height: 28px;
	text-align: right;
	vertical-align: bottom;
	padding-right: 0.5em;
}

div.cart-box form.cart-next {
	margin: 20px 40px;
	text-align: right;
}

div.cart-box form.cart-next button {
	margin: 20px 0 20px auto;
	padding: 10px 40px;
}

/* ------------------------------ ご注文について ------------------------------ */
/*
div.top-howtobuy {
	width: 100%;
	margin: 20px 0 0 0;
}

div.htb-info h2.mds {
	margin: 40px 40px 20px 40px;
}


div.htb-info p.txt:first-child {
	font-size: 16px;
	line-height: 1.6;
	margin: 40px;
}

div.htb-info p.txt {
	font-size: 16px;
	line-height: 1.6;
	margin: 20px 40px;
}

div.htb-info p.right {
	font-size: 14px;
	text-align:right;
}

div.htb-info ul {
	font-size: 16px;
	line-height: 1.6;
	list-style-type: disc;
	margin: 0 40px;
	padding: 0 40px;
}

div.htb-info ul.nmb {
	font-size: 16px;
	line-height: 1.6;
	list-style-type: decimal;
	margin: 0 40px;
	padding: 0 40px;
}

div.htb-info dl{
	width: 900px;
	line-height: 1.4;
	margin-left: 15px;
}

div.htb-info dt {
	float: left;
	text-align: right;
	padding: 10px 20px 5px 0;
	width: 200px;
}

div.htb-info dd {
	margin-left: 220px;
	padding: 10px 0 5px 0;
}

div.htb-info .txt-red {
	color: #FF0000;
	padding: 0px;
	margin: 0px;
}

div.htb-info .txt-bold {
	font-weight: bold;
}*/

p.btn-ebook {
	margin-top: 25px;
	border: 2px solid #eb9a1b;
	border-radius: 5px;
	padding: 10px;
	width: 400px;
}
p.btn-ebook img {
	width: 180px;
}
p.btn-ebook a {
	display: inline-blcok;
}
p.btn-ebook a:first-child {
	margin-right: 10px;
}

p.btn-ebook span {
	display: block;
	margin: 5px 0 10px;
	padding-bottom: 5px;
	font-weight: bold;
	border-bottom: 1px dotted #eb9a1b;
}

p.btn-ebook span:before,
p.btn-ebook span:after {
	content: "▼";
	color: #eb9a1b;
	margin: 0 3px;
}

@media screen and (max-width: 50em) {
	p.btn-ebook {
		margin: 25px auto;
		width: auto;
		text-align: center;
	}
	p.btn-ebook a {
	display: blcok;
	}

	p.btn-ebook img {
		width: auto;
		margin: 0 20px 10px;
	}
}